.social-icon-top {
	float: right;	
}

@media only screen and (min-device-width: 320px) and (max-device-width: 850px) and (orientation:portrait) {
.social-icon-top {
	float: none !important;
    height: auto;
    padding-bottom: 10px;
    display: inline-flex;
    margin: 0 45%;
}
}

.page-section.alt-color, .small-section.alt-color {
    background-color: #f0f7f2;
}

.features-title{
	color: #76c08a;
}

.features-center p{
color: #777777;
}

.breadcrumb-section{
	display:none;
}

.hide{
	display:none !important;
}